{
  "itemGroup.endlesschaos.endlesschaos_combat_tab": "無盡混沌",

  "item.endlesschaos.endless_chaos_sword": "無盡混沌劍",
  "item.endlesschaos.endless_chaos_sword1": "你已經超越了萬物！",

  "item.endlesschaos.fantasy_blade": "幻想之刃",
  "item.endlesschaos.fantasy_blade1": "你已經超越了一切",
  "item.endlesschaos.fantasy_blade2": "幻想の殺手",

  "item.endlesschaos.manaita_sword_god": "砧板之刃 [神]",
  "item.endlesschaos.manaita_sword_god1": "翻倍：關閉",
  "item.endlesschaos.manaita_sword_god2": "翻倍：開啟",
  "item.endlesschaos.manaita_sword_god3": "神の力 -神の懲戒和神の徵兆-",

  "item.endlesschaos.infinity_sword": "§c寰宇支配之劍",

  "item.endlesschaos.chaos_god_sword": "憨嶺神劍",
  "item.endlesschaos.chaos_god_sword1": "憨憨模式：關閉",

  "item.endlesschaos.diamond_sword": "小鑽劍",
  "item.endlesschaos.diamond_sword1": "被小歐咬了一口，感覺有點噁心",
  "item.endlesschaos.diamond_sword2": "但是他得到了小歐的力量",

  "item.endlesschaos.small_wood_sword": "小木劍",
  "item.endlesschaos.small_wood_sword1": "被寶藍咬了一口的木劍,上面還有一個淺淺的牙印",
  "item.endlesschaos.small_wood_sword2": "聽說這把劍打人超疼的,就跟被寶藍咬了一樣",

  "item.endlesschaos.void_sword": "虛空劍",
  "item.endlesschaos.void_sword1": "你已經成為虛空使者",

  "item.endlesschaos.stellaris": "群星",
  "item.endlesschaos.stellaris1": "他們勸我別等了",
  "item.endlesschaos.stellaris2": "說群星早已熄滅",
  "item.endlesschaos.stellaris3": "只是光的幻影",
  "item.endlesschaos.stellaris4": "走了幾萬年才到眼前",
  "item.endlesschaos.stellaris5": "我收起望遠鏡",
  "item.endlesschaos.stellaris6": "抬頭看——",
  "item.endlesschaos.stellaris7": "那團剛從你發間",
  "item.endlesschaos.stellaris8": "滑落的星塵",
  "item.endlesschaos.stellaris9": "正穿過我的瞳孔",
  "item.endlesschaos.stellaris10": "在後半夜的某個拐角",
  "item.endlesschaos.stellaris11": "準時亮起來",
  "item.endlesschaos.stellaris12": "原來我們之間",
  "item.endlesschaos.stellaris13": "隔著恰好一生的光年",
  "item.endlesschaos.stellaris14": "你的揮手",
  "item.endlesschaos.stellaris15": "我的低頭",
  "item.endlesschaos.stellaris16": "都同時發生",

  "item.endlesschaos.logic": "邏輯 [反生命方程式]",
  "item.endlesschaos.logic1": "這把劍被二千咬了一口",
  "item.endlesschaos.logic2": "它彷彿注入了反生命方程式，勢必要殺死所有生命",

  "item.endlesschaos.yhiyhiy_sword": "羊駝劍",
  "item.endlesschaos.yhiyhiy_sword1": "被 yhiyhiy 咬了一口",
  "item.endlesschaos.yhiyhiy_sword2": "現在這把劍厲害的能夠砍死人！",

  "item.damage.infinity": "無限",
  "item.damage.infinity_en_us": "Infinity",
  "item.damage.chaos_god_sword": "未知",
  "item.damage.diamond_sword": "憨批",
  "item.damage.yhiyhiy": "羊駝之力",
  "item.damage.stellaris": "群星神力",
  "item.damage.logic": "反生命方程式"
}